/* - - - - - - - - - - - - - - - - - - - - - -
        BASICS
 - - - - - - - - - - - - - - - - - - - - - - */
*               { margin: 0; padding: 0; }
html            { height: 100%; }
.clear,.both    { clear: both; }
.overflow       { overflow: hidden; }
.float          { float: left !important; }
.floatr         { float: right !important; }
.nobg           { background: none !important; }
.none           { display: none !important; }
header, section, footer, aside, nav, article, figure {
    display: block;
    }
body, table, input, td, th, caption, textarea, select, button {
    color: #333;
    font: normal 13px/1.54 'Open Sans','Segoe UI',Segoe,Calibri,Tahoma,Geneva,sans-serif;
    }
a {
    color: #f45619;
    outline: 0;
    text-decoration: none;
    }
    a:hover { text-decoration: underline; }
p {
    margin-bottom: 15px;
    }
.bold {
    font-weight: 700;
    }
.center {
    text-align: center;
    }
small,
.small,
.fine {
    color: #aaa;
    font-size: 11px;
    font-weight: normal;
    line-height: 1.2;
    margin-bottom: 10px;
    }
.heavy {
    font-size: 16px;
    font-weight: 700;
    padding-bottom: 3px;
    }
.line {
    border-top: 1px solid #ddd;
    display: block;
    height: 1px;
    margin: 0 0 10px;
    }
.arrow,
.cms_arrow {
    color: #f45619;
    }
    .arrow:before,
    .cms_arrow:before {
        content:"\e615";
        display: inline-block;
        font: normal 16px 'i12font';
        padding-right: 4px;
        }
.font14 { font-size: 14px; }
.font16 { font-size: 16px; line-height: 16px; vertical-align: middle; }
.font18 { font-size: 18px; line-height: 18px; vertical-align: middle; }
.font24 { font-size: 24px; line-height: 24px; vertical-align: middle; }
.font32 { font-size: 32px; line-height: 32px; vertical-align: middle; }
.font48 { font-size: 48px; line-height: 48px; vertical-align: middle; }
.font60 { font-size: 60px; line-height: 60px; vertical-align: middle; }
.font72 { font-size: 72px; line-height: 72px; vertical-align: middle; }
/* - - - - - - - - - - - - - - - - - - - - - -
        IMAGES
- - - - - - - - - - - - - - - - - - - - - - */
span.bec,
img.bec_img {
    height: auto;
    max-width: 100%;
    }
    span.bec.bec-center,
    img.bec_img.bec-center {
        margin-bottom: 15px !important;
        }
    img.bec_img {
        border: 1px solid #e6e6e6;
        }
    img.bec_img.bec-shape {
        border: 0 solid;
        }
.positioned_image {
    position: relative;
    z-index: 1;
    }
    .positioned_image img.bec_img {
        border: 0 solid;
        margin: 0 !important;
        position: absolute;
        bottom: 0; right: 0;
        z-index: -1;
        }
        #sidebar .positioned_image img.bec_img {
            bottom: -10px;
            right: -10px;
            }
        #content .box.box-style3 .positioned_image img.bec_img {
            bottom: -25px;
            right: -10px;
            }
        #content .box.box-style4 .positioned_image img.bec_img  {
            bottom: -10px;
            right: -10px;
            }
/* - - - - - - - - - - - - - - - - - - - - - -
        HEADLINES
- - - - - - - - - - - - - - - - - - - - - - */
h1, .head1,
h2, .head2,
h3, .head3,
h4, .head4,
.cms_head {
    color: #333;
    display: block;
    font-weight: normal;
    margin: 0 0 15px;
    padding: 0;
    }
h1, .head1 {
    font-size: 24px;
    font-weight: 300;
    line-height: 34px;
    }
h2, .head2, .cms_head {
    font-size: 16px;
    line-height: 24px
    }
h3, .head3 {
    font-size: 14px;
    line-height: 18px;
    }
h4, .head4 {
    font-size: 13px;
    margin: 0 0 10px;
    }
h2 a,
.head2 a {
    color: #333;
    }
.headline {
    color: #333;
    display: block;
    font-size: 24px;
    font-weight: 300;
    line-height: 34px;
    margin: 0 0 15px;
    overflow: hidden;
    padding: 0;
    }
    .headline h2 {
        font-size: 24px;
        font-weight: 300;
        line-height: 34px;
        }
    .headline span {
        float: right;
        font-size: 13px;
        font-weight: normal;
        margin-top: 5px;
        }
#page-middle-top .head1,
#page-middle-top .head2,
#page-middle-top .head3 {
    color: #fff;
    }
    #page-middle-top .head1 {
        font-size: 28px;
        font-weight: 600;
        }
    #page-middle-top .head2 {
        font-weight: 600;
        }
/* - - - - - - - - - - - - - - - - - - - - - -
        BUTTONS, INPUTS
- - - - - - - - - - - - - - - - - - - - - - */
select,
input[type="text"],
input[type="date"],
input[type="password"] {
    border: 1px solid #c6c6cc;
    border-radius: 0;
    box-shadow: 0 0 0 transparent;
    }
input,
input[type="text"],
input[type="date"],
input[type="password"] {
    line-height: 1.1;
    padding: 2px 5px;
    }
input[type=radio],
input[type=checkbox],
.checkbox {
    vertical-align: middle;
    width: 16px;
    }
input:required:focus:invalid {
    border-color: #c66;
    box-shadow: 0 0 3px 1px rgba(156, 16, 6, 0.5);
    outline: none;
    }
input:required {
    outline: none;
    }
label {
    display: block;
    line-height: 24px;
    }
    label input[type=radio],
    label input[type=checkbox] {
        position: relative;
        top: -2px;
        }
button,
input.button,
.button a,
.cms_button {
    background: #f45619;
    background: -moz-linear-gradient(top, #f45619 0%, #e04205 100%);
    background: -webkit-linear-gradient(top, #f45619 0%, #e04205 100%);
    background: -ms-linear-gradient(top, #f45619 0%, #e04205 100%);
    background: -o-linear-gradient(top, #f45619 0%, #e04205 100%);
    background: linear-gradient(to bottom, #f45619 0%,#e04205 100%);
    border: 1px solid #c24903;
    border-radius: 3px;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,0.4), 0 1px 0 0 rgba(255,255,255,0.2) inset;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-weight: 600;
    height: 28px;
    line-height: 28px;
    min-width: 100px;
    padding: 0 6px;
    text-decoration: none;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.2);
    }
    button:hover,
    input.button:hover,
    .button a:hover,
    .cms_button:hover {
        background: #f45619;
        text-decoration: none;
        }
.cms_light-button,
input.cms_light-button,
button.cms_light-button {
    background: #1b3131;
    background: -moz-linear-gradient(top, #2c4141 0%, #1b3131 100%);
    background: -webkit-linear-gradient(top, #2c4141 0%, #1b3131 100%);
    background: -ms-linear-gradient(top, #2c4141 0%, #1b3131 100%);
    background: -o-linear-gradient(top, #2c4141 0%, #1b3131 100%);
    background: linear-gradient(to bottom, #2c4141 0%, #1b3131 100%);
    border-color: #152222;
    border-style: solid;
    border-width: 1px 1px 0;
    border-radius: 3px;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,0.4), 0 1px 0 0 rgba(255,255,255,0.1) inset;
    color: #fff;
    padding: 3px 6px;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.2);
    }
    .cms_light-button:hover,
    input.cms_light-button:hover,
    button.cms_light-button:hover {
        background: #2c4141;
        background: -moz-linear-gradient(top, #314848 0%, #223838 100%);
        background: -webkit-linear-gradient(top, #314848 0%, #223838 100%);
        background: -ms-linear-gradient(top, #314848 0%, #223838 100%);
        background: -o-linear-gradient(top, #314848 0%, #223838 100%);
        background: linear-gradient(to bottom, #314848 0%, #223838 100%);
        text-decoration: none;
        }
.cms_strong-button,
button.cms_strong-button,
input.cms_strong-button[type="submit"] {
    background: #f45619;
    background: -moz-linear-gradient(top, #f45619 0%, #e04205 100%);
    background: -webkit-linear-gradient(top, #f45619 0%, #e04205 100%);
    background: -ms-linear-gradient(top, #f45619 0%, #e04205 100%);
    background: -o-linear-gradient(top, #f45619 0%, #e04205 100%);
    background: linear-gradient(to bottom, #f45619 0%,#e04205 100%);
    border: 1px solid #c24903;
    border-radius: 3px;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.4), 0 1px 0 0 rgba(255,255,255,0.2) inset;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    font-weight: 600;
    height: 36px;
    line-height: 33px;
    min-width: 100px;
    position: relative;
    padding: 0 30px 0 6px;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.2);
    }
    .cms_strong-button:hover,
    button.cms_strong-button:hover,
    input.cms_strong-button[type="submit"]:hover {
        background: #f45619;
        text-decoration: none;
        }
    .cms_strong-button:after,
    button.cms_strong-button:after {
        background: rgba(0,0,0,0.21);
        border-radius: 50%;
        box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2) inset, 1px 1px 0 rgba(255, 255, 255, 0.3);
        content: "\e615\e615";
        display: inline-block;
        font: normal 13px 'i12font';
        height: 17px;
        margin: -9px 0 0;
        padding: 2px 0 0 2px;
        position: absolute;
        top: 50%;
        right: 6px;
        width: 17px;
        text-align: center;
        }
    input.cms_strong-button[type="submit"] {
        background: url('/_global/img/button-arrow.png') no-repeat right 6px, linear-gradient(to bottom, #f45619 0%,#e04205 100%);
        }
        input.cms_strong-button[type="submit"]:hover {
            background: #f45619 url('/_global/img/button-arrow.png') no-repeat right 6px;
            }
/* - - - - - - - - - - - - - - - - - - - - - -
        LISTEN
- - - - - - - - - - - - - - - - - - - - - - */
ul, ol {
    margin: 0 0 15px 30px;
    }
ul {
    list-style-type: square;
    }
ul li {
    margin-bottom: 4px;
    padding: 0;
    }
ol li {
    margin: 0 0 0 20px;
    }
ul.arrow-list {
    list-style-type: none;
    margin-left: 0;
    }
    ul.arrowlist li a {
        color: #068;
        }
    ul.arrow-list li a:before {
        color: #f45619;
        content:"\e615";
        display: inline-block;
        font-family: 'i12font';
        font-weight: bold;
        padding-right: 4px;
        }
ul.vic-list {
    list-style-type: none;
    margin-left: 0;
    }
    ul.vic-list li {
        padding: 6px 6px 6px 32px;
        }
        ul.vic-list.style1 li {
            padding: 3px 0;
            }
        ul.vic-list li [data-vic]:before {
            background: #f45619;
            border-radius: 50%;
            display: inline-block;
            color: #fff !important;
            float: left;
            font-size: 14px;
            height: 26px;
            line-height: 28px;
            margin: -4px 8px 0 -32px;
            padding: 0;
            text-align: center;
            width: 26px;
            }
            ul.vic-list.style1 li [data-vic]:before {
                background: transparent;
                border-radius: 0;
                display: inline-block;
                color: #333 !important;
                float: none;
                font-size: 13px;
                height: auto;
                line-height: 1;
                margin: 0;
                padding: 0;
                text-align: left;
                width: auto;
                }
        ul.vic-list li ul {
            margin: 0 0 0 18px;
            padding-top: 10px;
            }
ul.check-list {
    list-style-type: none;
    margin-left: 0;
    }
    ul.check-list li {
        margin: 0 0 5px 20px;
        padding: 0;
        }
        ul.check-list li:before {
            color: #333;
            content:"\e01d";
            display: inline-block;
            float: left;
            font-family: 'i12font';
            font-size: 16px;
            margin: -1px 8px 0 -20px;
            padding: 0;
            }
    ul.check-list > li > ul {
        margin: 0 0 0 5px;
        padding-top: 10px;
        }
ul.column-list {
    -moz-column-count: 2;
    -webkit-column-count: 2;
    -ms-column-count: 2;
    -o-column-count: 2;
    column-count: 2;
    -moz-column-gap: 10px;
    -webkit-column-gap: 10px;
    -ms-column-gap: 10px;
    -o-column-gap: 10px;
    column-gap: 10px;
    column-width: 140px;
    list-style-type: none;
    margin: 0;
    }
ul.logo-list {
    background: #efefef;
    list-style-type: none;
    margin: 0;
    padding: 5px;
    overflow: hidden;
    }
    ul.logo-list li {
        background: transparent none;
        display: inline;
        float: left;
        margin: 8px 1%;
        padding: 0;
        width: 14.666%;
        }
        ul.logo-list.small li {
            width: 23%;
            }
        ul.logo-list li a {
            background: #fff;
            border: 1px solid #ddd;
            box-shadow: 0 1px 3px rgba(0,0,0,.15);
            display: block;
            cursor: pointer;
            height: 38px;
            padding: 4px 1.5%;
            position: relative;
            width: 96%;
            }
            ul.logo-list.small li a {
                padding-bottom: 8px;
                padding-top: 8px;
                }
            ul.logo-list li a img.bec-center {
                border: 0 solid;
                height: 46px !important;
                margin: 0 0 0 -30px !important;
                max-width: 60px;
                padding: 8px 0;
                position: absolute;
                left: 50%; top: 0;
                -moz-transition: all 1s ease;
                -webkit-transition: all 1s ease;
                -ms-transition: all 1s ease;
                -o-transition: all 1s ease;
                transition: all 1s ease;
                width: 60px !important;
                }
                ul.logo-list.small li a img.bec-center {
                    top: 4px;
                    }
                ul.logo-list li a:hover img.bec-center {
                    background: #fff;
                    box-shadow: 0 0 4px rgba(0,0,0,.6);
                    height: 53px !important;
                    margin: -4px 0 0 -50px !important;
                    max-width: 100px;
                    padding: 4px 5px;
                    width: 100px !important;
                    }
                    ul.logo-list.small li a:hover img.bec-center {
                        height: 57px !important;
                        margin: -6px 0 0 -80px !important;
                        max-width: 160px;
                        padding: 6px 30px;
                        width: 160px !important;
                        }
ul.taglist {
    list-style-type: none;
    margin: 0;
    }
    ul.taglist li {
        background-image: none;
        display: inline;
        list-style-type: none;
        }
        ul.taglist li.header {
            margin: 0 !important;
            padding: 0 !important;
            }
        ul.taglist li.header span {
            background: #fff;
            color: #333;
            font-size: 16px;
            font-weight: normal;
            line-height: 24px;
            display: block;
            margin: 0 0 15px;
            }
    ul.taglist li a {
        background: #e04205;
        border-radius: 4px;
        box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
        color: #fff;
        display: inline-block;
        font-size: 11px;
        margin: 0 1px 8px 0;
        padding: 1px 6px;
        text-align: center;
        }
        ul.taglist li a:hover {
            background: #f45619;
            text-decoration: none;
            }
/* - - - - - - - - - - - - - - - - - - - - - -
        TABELLEN
- - - - - - - - - - - - - - - - - - - - - - */
table {
    border: 1px solid #ddd;
    border-spacing: 0;
    margin-bottom: 15px;
    width: 100%;
    }
td, th {
    vertical-align: top;
    text-align: left;
    }
    td {
        padding: 5px;
        }
    th {
        background-color: #e9e9e9;
        padding: 10px 5px;
        font-weight: 600;
        }
table.cms_standard-table {
    border: 1px solid #ddd;
    box-shadow: 0 0 5px rgba(0,0,0,0.2);
    padding: 2px;
    }
table.cms_standard-table > * > tr > th,
table.cms_standard-table > * > tr > td {
    padding: 10px;
    }
table.cms_odd-table > * > tr > td {
    background: #f6f6f6;
    }
table.cms_odd-table > * > tr:nth-child(2n) > td {
    background: #fff;
    }
/* - - - - - - - - - - - - - - - - - - - - - -
        ALIGNMENT
- - - - - - - - - - - - - - - - - - - - - - */
.right,
.thright th,
.tdright td { text-align: right !important; }
.left,
.thleft th,
.tdleft td { text-align: left !important; }
.center,
.thcenter th,
.tdcenter td { text-align: center !important; }
.top,
.thtop th,
.tdtop td { vertical-align: top !important; }
.bottom,
.thbottom th,
.tdbottom td { vertical-align: bottom !important; }
.justify,
.thjustify th,
.tdjustify td { text-align: justify !important; }
.vcenter,
.thvcenter th,
.tdvcenter td { vertical-align: middle !important; }
.thin,
.ththin th,
.tdthin td { font-weight: 100 !important; }
.pad,
.thpad th,
.tdpad td { padding: 10px 5px !important; }
.nopad,
.thnopad th,
.tdnopad td { padding: 0px !important; }
.nomar,
.thnomar th,
.tdnomar td { margin: 0px !important; }
.nob,
.thnob th,
.tdnob td { border: 0 solid !important; }
/* - - - - - - - - - - - - - - - - - - - - - -
        COLORS
- - - - - - - - - - - - - - - - - - - - - - */
.color0,
.thcolor0 th,
tr.color0 th,
.vic-color0 [data-vic]:before { color: #333 !important; }
.color1,
.thcolor1 th,
tr.color1 th,
.vic-color1 [data-vic]:before { color: #f45619 !important; }
.color2,
.thcolor2 th,
tr.color2 th,
.vic-color2 [data-vic]:before { color: #748488 !important; }
.color3,
.thcolor3 th,
tr.color3 th,
.vic-color3 [data-vic]:before { color: #7a0 !important; }
.color4,
.thcolor4 th,
tr.color4 th,
.vic-color4 [data-vic]:before { color: #aaa !important; }
.color5,
.thcolor5 th,
tr.color5 th,
.vic-color5 [data-vic]:before { color: #fff !important; }
.bgcolor0,
.thbgcolor0 th,
tr.bgcolor0 th,
.tdbgcolor0 td,
tr.bgcolor0 td { background-color: #fff !important; }
.bgcolor1,
.thbgcolor1 th,
tr.bgcolor1 th,
.tdbgcolor1 td,
tr.bgcolor1 td { background-color: #f5f5f5 !important; }
.bgcolor2,
.thbgcolor2 th,
tr.bgcolor2 th,
.tdbgcolor2 td,
tr.bgcolor2 td { background-color: #e9e9e9 !important; }
.bgcolor3,
.thbgcolor3 th,
tr.bgcolor3 th,
.tdbgcolor3 td,
tr.bgcolor3 td { background-color: #e1e8cc !important; }
/* - - - - - - - - - - - - - - - - - - - - - -
        BOXEN
- - - - - - - - - - - - - - - - - - - - - - */
.container {
    clear: both;
    }
.basket {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    }
.box,
.widget {
    margin: 0 10px 30px;
    }
    .box .widget,
    .widget .box {
        margin: 0;
        }
.basket-size12 .box.box-style2 {
    border-bottom: 1px solid #ddd;
    padding-bottom: 20px;
    }
    .container-style1:last-of-type .basket-size12 .box.box-style2:nth-last-child(2) {
        border-bottom: 0 solid;
        }
.box.box-style3 {
    background: #fff;
    border-radius: 3px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
    padding: 10px;
    }
.box.box-style4 {
    background: #a2b2b2;
    border-radius: 3px;
    color: #fff;
    padding: 10px;
    }
/*** Gebundene Boxen ***/
.container-style2:after {
    background: #ddd;
    content: "";
    display: block;
    height: 1px;
    margin: 0 10px 40px;
    }
/*** Boxen Extras ***/
.box.box-style3 header {
    margin-left: -10px;
    margin-right: -10px;
    margin-top: -10px;
    }
    .box.box-style3 header img {
        border: 0 solid;
        border-radius: 3px 3px 0 0;
        }
#sidebar .box,
#sidebar .widget {
    border-color: #fff #d0d0d0 #cacfcf #fff;
    border-style: solid;
    border-width: 1px 1px 2px 0;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    margin: 0;
    padding: 10px;
    }
    #sidebar .box .widget {
        border: 0 solid;
        box-shadow: 0 0 0 transparent;
        padding: 0;
        }
    #sidebar .box.box-style1,
    #sidebar .box.box-style2,
    #sidebar .widget {
        background: #fff;
        }
    #sidebar .box.box-style3 {
        background: #f5f5f5;
        border: 10px solid #fff;
        }
    #sidebar .container-style1:last-of-type .basket-size4 .box:nth-last-child(2),
    #sidebar .container-style1:last-of-type .basket-size4 .widget:nth-last-child(2) {
        border-bottom: 0 solid;
        }
    #sidebar .container-style1:first-of-type .basket-size4 .box:first-child {
        border-color: #fff;
        border-radius: 0 4px 4px 0;
        border-width: 10px 10px 10px 0;
        box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
        margin: -5px 1px 10px -16px;
        padding: 18px;
        }
.spardeal {
    background: #fff url('/_global/img/deal-sidebar.png') no-repeat 0 0;
    margin-bottom: 5px;
    padding-top: 40px;
    }
    .spardeal .spardeal-offer {
        background: #efefef;
        box-shadow: 0 3px 4px -3px rgba(0,0,0,0.3) inset, 0 -3px 4px -3px rgba(0,0,0,0.3) inset;
        margin: 5px -10px 10px;
        padding: 10px;
        }
    .spardeal .head2 {
        font-weight: 600;
        line-height: 1;
        margin: 0;
        }
    .spardeal .head3 {
        font-weight: 600;
        }
    .spardeal .fine {
        font-size: 10px;
        }
.newsletter {
    background: transparent url('/_global/img/newsletter.png') no-repeat right 0;
    margin-bottom: 5px;
    margin-top: -5px;
    padding-top: 15px;
    }
.newsletter-form {
    background: #f7f7f7;
    border: 1px solid #cfcfcf;
    border-radius: 4px;
    overflow: hidden;
    padding: 5px;
    }
    .newsletter-form input,
    .newsletter-form button {
        float: left;
        }
    .newsletter-form input {
        height: 30px;
        line-height: 30px;
        margin-right: 3%;
        width: 84%;
        }
    .newsletter-form button.cms_light-button {
        min-width: 12%;
        }
    .newsletter-form span[data-vic]:before {
        content: "\e615\e615";
        padding-right: 0;
        }
.not-found {
    background: #efefef;
    border-radius: 4px;
    padding: 120px 0 50px;
    position: relative;
    text-align: center;
    }
    .not-found:before {
        background: #fff;
        border-radius: 50%;
        color: #cec9c9;
        content: "...";
        font-size: 36px;
        height: 72px;
        line-height: 72px;
        margin-left: -36px;
        position: absolute;
        left: 50%; top: 30px;
        width: 72px;
        }
    .not-found p {
        max-width: 550px;
        margin: 0 auto 15px;
        }
.tariffoffer {
    overflow: hidden;
    padding: 10px;
    position: relative;
    }
    .tariffoffer .price {
        line-height: 1;
        padding-top: 15px;
        margin-bottom: 15px;
        margin-right: 20px;
        max-width: 140px;
        float: left;
        }
        .tariffoffer .price-eur {
            font-size: 48px;
            font-weight: 600;
            letter-spacing: -4px;
            position: relative;
            }
            .tariffoffer .price-eur span {
                bottom: 13px;
                font-size: 30px;
                letter-spacing: 0;
                position: relative;
                left: 2px;
                }
        .tariffoffer .price-dur {
            font-size: 12px;
            margin-left: -32px;
            margin-top: 2px;
            }
    .tariffoffer .cms_strong-button {
        max-width: 105px;
        padding-right: 25px;
        overflow: hidden;
        position: relative;
        text-align: left;
        top: 23px;
        }
        .tariffoffer .cms_strong-button a,
        .tariffoffer .cms_strong-button a:hover {
            color: #fff;
            line-height: 36px;
            text-decoration: none;
            }
            .tariffoffer .cms_strong-button a:before {
                content: "Zum Anbieter";
                font-size: 15px;
                display: block;
                }
    .tariffoffer .tariffoffer-batch {
        background: transparent url('/_global/img/tariffoffer-batch.png') no-repeat 0 0;
        height: 150px;
        width: 160px;
        position: absolute;
        left: 550px;
        top: 20px;
        }
    .tariffoffer-table .button a {
        overflow: hidden;
        max-width: 70px;
        }
        .tariffoffer-table .button a:before {
            content: "Zum Anbieter";
            display: block;
            text-align: center;
            }
#content .list-right-box,
#content .list-left-box,
#content .list-right,
#content .list-left {
    background: #f5f5f5;
    min-width: 200px;
    padding: 10px;
    width: 30%;
    }
    #content .list-right-box,
    #content .list-right {
        float: right;
        margin: 0 0 20px 15px !important;
        }
    #content .list-left-box,
    #content .list-left {
        float: left;
        margin: 0 20px 15px 0 !important;
        }
/* - - - - - - - - - - - - - - - - - - - - - -
        BANNER
- - - - - - - - - - - - - - - - - - - - - - */
#cms_ad_skyscraper {
    z-index: 10;
    }
#right_side {
    left: 1070px;
    position: absolute;
    top: 0;
    z-index: 1;
    }
/* - - - - - - - - - - - - - - - - - - - - - -
        PAGE
- - - - - - - - - - - - - - - - - - - - - - */
body {
    background: #f5f5f5;
    margin: 10px 0 0;
    }
#page-container {
    margin: 0 auto 20px;
    width: 1060px;
    }
    #page {
        background: #f5f5f5;
        position: relative;
        width: 1060px;
        }
/* - - - - - - - - - - - - - - - - - - - - - -
        HEADER
- - - - - - - - - - - - - - - - - - - - - - */
#page-top {
    background: #f5f5f5;
    }
#header-top #verivox-netzwerk a {
    background: transparent url('/_global/img/vx.png') no-repeat 0 0;
    display: block;
    float: right;
    height: 19px;
    overflow: hidden;
    margin: 0 0 5px 5px;
    width:  165px;
    }
#header-navi {
    background: #2c4141;
    border-radius: 5px;
    height: 56px;
    position: relative;
    z-index: 10px;
    }
    #header-navi #logo {
        background: #f45619 url('/_global/img/logo.png') no-repeat 10px center;
        border-radius: 5px;
        display: block;
        height: 56px;
        position: absolute;
        left: 0;
        top: 0;
        width: 340px;
        text-indent: -9999px;
        }
        #header-navi #logo:after {
            background: transparent url('/_global/img/header.png') no-repeat 0 0;
            content: "";
            display: block;
            float: right;
            height: 56px;
            width: 80px;
            }
#header-bottom {
    height: 36px;
    padding: 0 20px;
    overflow: hidden;
    }
    #breadcrumb {
        font-size: 12px;
        line-height: 36px;
        }
    #breadcrumb a,
    #breadcrumb span {
        color: #333 !important;
        }
    #breadcrumb a {
        text-decoration: underline;
        }
    ul.breadcrumb {
        display: inline;
        margin: 0 !important;
        padding: 0 !important;
        }
        ul.breadcrumb li {
            color: #333;
            display: inline;
            margin: 0 !important;
            padding: 0 0 0 8px;
            }
            ul.breadcrumb li:before {
                content:"\e615";
                display: inline-block;
                font-family: 'i12font';
                font-weight: normal;
                padding-right: 4px;
                }
/* - - - - - - - - - - - - - - - - - - - - - -
        NAVIGATION
- - - - - - - - - - - - - - - - - - - - - - */
nav {
    height: 56px;
    margin-left: 360px;
    }
ul.nav {
    list-style-type: none;
    margin: 0;
    padding: 0;
    }
    ul.nav > li {
        float: left;
        list-style-type: none;
        margin: 0;
        position: relative;
        padding: 0;
        min-width: 23%;
        }
        ul.nav > li > a {
            color: #fff;
            display: block;
            font-size: 14px;
            height: 56px;
            line-height: 56px;
            padding: 0 15%;
            position: relative;
            text-align: center;
            }
            ul.nav > li:hover > a {
                background: #f45619;
                text-decoration: none;
                }
            ul.nav > li > a:after {
                background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0) 100%);
                content: "";
                display: block;
                height: 24px;
                margin-top: -12px;
                position: absolute;
                top: 50%;
                right: 0;
                width: 1px;
                }
                ul.nav > li:last-child > a:after {
                    display: none;
                    }
/* 2. Ebene */
ul.nav > li > ul {
    background: #f5f5f5;
    border-top: 3px solid #f45619;
    box-shadow: 0 3px 3px rgba(0,0,0,0.5);
    display: none;
    list-style-type: none;
    margin: 0;
    min-height: 135px;
    overflow: hidden;
    padding: 15px;
    position: absolute;
    width: 200px;
    z-index: 50;
    }
    ul.nav > li.nav-broadband > ul,
    ul.nav > li.nav-mobile > ul,
    ul.nav > li.nav-mobilebroadband > ul { width: 400px; padding-right: 225px; }
    ul.nav > li.nav-mobile > ul { right: -159px; }
    ul.nav > li.nav-mobilebroadband > ul { right: 0; }
    ul.nav > li:hover > ul {
        display: block;
        }
    ul.nav > li.nav-mobilebroadband > ul > li,
    ul.nav > li.nav-broadband > ul > li,
    ul.nav > li.nav-mobile > ul > li {
        float: left;
        margin-right: 5%;
        width: 45%;
        }
         ul.nav > li > ul > li.header span {
            border-bottom: 1px solid #999;
            color: #666;
            display: inline-block;
            font-size: 14px;
            font-weight: 600;
            margin-bottom: 10px;
            width: 100%;
            }
        ul.nav > li > ul > li > a:before {
            color: #f45619;
            content:"\e615";
            display: inline-block;
            font-family: 'i12font';
            padding-right: 4px;
            }
/* Specials */
ul.nav > li > ul li.nav-mobilebroadband-special,
ul.nav > li > ul li.nav-broadband-special,
ul.nav > li > ul li.nav-mobile-special {
    height: 145px;
    margin-right: 0;
    position: absolute;
    right: 15px; top: 15px;
    width: 220px;
    }
    ul.nav > li > ul li.nav-mobilebroadband-special a,
    ul.nav > li > ul li.nav-broadband-special a,
    ul.nav > li > ul li.nav-mobile-special a {
        background-color: #fff;
        background-image: url('/_global/img/nav-specials.png');
        background-repeat: no-repeat;
        border: 1px solid #ddd;
        border-radius: 3px;
        color: transparent;
        display: block;
        height: 100px;
        position: relative;
        margin-top: 35px;
        text-indent: -9999;
        width: 220px;
        }
        ul.nav > li > ul li.nav-mobilebroadband-special a { background-position: 0 -120px; }
        ul.nav > li > ul li.nav-broadband-special a {background-position: 0 top; }
        ul.nav > li > ul li.nav-mobile-special a {background-position: 0 bottom; }
    ul.nav > li > ul li.nav-mobilebroadband-special a:before,
    ul.nav > li > ul li.nav-broadband-special a:before,
    ul.nav > li > ul li.nav-mobile-special a:before {
        border-bottom: 1px solid #999;
        content: "Aktuelle Angebote";
        color: #666;
        display: block;
        font: 600 14px 'Open Sans','Segoe UI',Segoe,Calibri,Tahoma,Geneva,sans-serif;
        padding-bottom: 2px;
        position: absolute;
        top: -35px; left: 0;
        right: 0;
        }
/* - - - - - - - - - - - - - - - - - - - - - -
        CONTENT
- - - - - - - - - - - - - - - - - - - - - - */
#page-middle {
    margin-bottom: 30px;
    padding: 4px 320px 0 0;
    position: relative;
    }
    #page-middle:after {
        background: #dfe2e2;
        border-radius: 4px;
        content: "";
        display: block;
        position: absolute;
        bottom: 0;
        right: 0;
        top: 0;
        width: 310px;
        z-index: 0;
        }
    #page-middle.fullsized {
        padding-right: 0;
        }
        #page-middle.fullsized:after {
            display: none;
            }
#page-middle-top {
    background: #a2b2b2 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAEklEQVQImWOYuHDZfwaiAE6VAPu0Ba/4TIR8AAAAAElFTkSuQmCC) repeat 0 0;
    border-radius: 4px 0 4px 4px;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.4);
    margin-bottom: 15px;
    position: relative;
    width: 100%;
    }
    #page-middle.sidebar-rightsided #page-middle-top { height: 365px; }
    #page-middle-top .box,
    #page-middle-top .widget {
        border: 0 solid;
        color: #fff;
        margin: 0;
        padding: 20px;
        }
    #page-middle-top-aside {
        background: #a2b2b2 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAEklEQVQImWOYuHDZfwaiAE6VAPu0Ba/4TIR8AAAAAElFTkSuQmCC) repeat 1px 0;
        border-radius: 0 3px 4px 0;
        box-shadow: 3px 3px 4px -2px rgba(0,0,0,0.5);
        color: #fff;
        height: 122px;
        padding: 15px 10px 10px 21px;
        position: absolute;
        right: 6px; top: 4px;
        width: 285px;
        z-index: 1;
        }
        #page-middle-top-aside ul.check-list li {
            font-size: 15px;
            }
            #page-middle-top-aside ul.check-list li:before {
                color: #fff;
                margin-top: 1px;
                }
    #page-middle-top ~ #sidebar {
        margin-top: -220px;
        }
        #page-middle-top ~ #sidebar .container:first-of-type .basket .box:first-child {
            background: #fff;
            border-radius: 0;
            border-color: #fff #d0d0d0 #cacfcf #fff;
            border-style: solid;
            border-width: 1px 1px 2px 0;
            box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.2);
            margin: 0;
            padding: 10px;
            }
#content {
    background: #fff;
    border-color: #fff #d0d0d0 #d0d0d0 #fff;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding: 20px 10px 0;
    position: relative;
    width: 100%;
    }
    #page-middle.fullsized #content {
        float: none;
        padding-top: 30px;
        }
#sidebar {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    margin: 5px -100% 5px 15px;
    position: relative;
    width: 300px;
    z-index: 10;
    }
    #sidebar .basket {
        float: none;
        width: 100%;
        }
/* - - - - - - - - - - - - - - - - - - - - - -
        FOOTER
- - - - - - - - - - - - - - - - - - - - - - */
#page-bottom {
    background: #dfe2e2;
    border-radius: 4px;
    font-size: 12px;
    }
#page-bottom-nav .box,
#page-bottom-content .box {
    margin: 0;
    padding: 0 20px;
    }
#page-bottom-nav {
    background: #2c4141;
    box-shadow: 0 -3px 5px rgba(0,0,0,0.3) inset;
    color: #fff;
    padding: 10px 0;
    position: relative;
    }
    #page-bottom-nav:before {
        background: transparent url('/_global/img/footer.png') no-repeat 0 0;
        content: "";
        display: inline-block;
        height: 106px;
        position: absolute;
        left: 0; top: 0;
        width: 82px;
        }
    #page-bottom-nav a {
        color: #fff;
        }
    #page-bottom-nav ul {
        list-style-type: none;
        margin: 0;
        }
        #page-bottom-nav ul li {
            display: inline;
            }
            #page-bottom-nav ul li:first-child {
                display: block;
                font-size: 14px;
                font-weight: 600;
                margin-bottom: 10px;
                }
            #page-bottom-nav ul li a {
                margin-right: 15px;
                }
    #page-bottom-nav .head2 {
        color: #fff;
        font-size: 14px;
        font-weight: 600;
        margin: 0 0 5px 70px;
        }
    #page-bottom-nav form {
        overflow: hidden;
        height: 30px;
        margin-left: 70px;
        }
     #page-bottom-nav input {
        border: 0;
        box-shadow: 0 0 0 transparent;
        float: left;
        height: 24px;
        line-height: 24px;
        margin-right: 4px;
        margin-top: 1px;
        }
    #page-bottom-nav button {
        box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.7), 0 1px 0 0 rgba(255, 255, 255, 0.1) inset;
        font-size: 12px;
        height: 26px;
        line-height: 1;
        padding: 0 4px;
        }
        #page-bottom-nav button span:after {
            background: #172222;
            border-radius: 50%;
            box-shadow: 1px 1px 0 rgba(0,0,0,0.2) inset, 1px 1px 0 rgba(255,255,255,0.2);
            content: "\e615\e615";
            display: inline-block;
            font: normal 13px 'i12font';
            height: 16px;
            margin-left: 6px;
            text-align: center;
            padding: 1px 0 0 2px;
            width: 16px;
            }
#page-bottom-content {
    border-bottom: 1px solid #bbbebe;
    }
    #page-bottom-content .container {
        padding: 20px 0 15px;
        }
    #page-bottom-content b {
        display: block;
        font-size: 13px;
        font-weight: normal;
        margin-bottom: 10px;
        text-transform: uppercase;
        }
    #page-bottom-content ul {
        list-style-type: none;
        margin: 0 0 0 10px;
        }
        #page-bottom-content ul li {
            padding-left: 0;
            }
            #page-bottom-content ul li:before {
                color: #000;
                content: "\e615";
                font-family: 'i12font';
                font-weight: normal;
                padding-right: 4px;
                margin-left: -8px;
                }
#page-bottom-disclaimer {
    margin: 0 auto;
    max-width: 650px;
    padding: 15px 0;
    text-align: center
    }